p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1600px;;}
#OBJ_Grp_Background {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#OBJ_Grp_Company {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box6 {display:block;overflow:hidden;position:absolute;left:45px;top:84px;width:900px;height:40px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/peer-foto27s-voorstelling_Box6.png');background-repeat:no-repeat;}
#MenuSystem1 {display:block;z-index:2080;position:absolute;left:46px;top:84px;width:900px;height:32px;}
#OBJ_Grp_Menu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:33px;top:13px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:511px;height:37px;z-index:7;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:137px;top:339px;width:500px;height:400px;z-index:8;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:368px;}
#Gal1GridControls {position:absolute;top:368px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:293px;}
#Gal1SlideDesc {position:absolute;top:293px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:325px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal2 {display:block;overflow:hidden;position:absolute;left:63px;top:227px;width:866px;height:504px;z-index:9;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:472px;}
#Gal2GridControls {position:absolute;top:472px;left:0px;width:100%;height:32px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:397px;}
#Gal2SlideDesc {position:absolute;top:397px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:429px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
